Subject: Trainer Candidate - PALLE RAJASEKHAR
From: PALLE RAJASEKHAR <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 25 Oct 2021 07:05:11 -0400

| | Tech Support Test

Name | PALLE RAJASEKHAR
E-mail | [email-masked]
Phone Number | (+91) 7382550074
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Hyderabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Amazon Development center india pvt litd. | Quality Specialist | 15/01/2021 | 36033
Previous Employer 1 | Amazon Development center india pvt litd. | SDS Specialist | 07/09/2019 | 32086
Previous Employer 2 | Uber India systems Pvt ltd | Operations Associate | 30/04/2016 | 28092

If Selected, how much time do you need to join? | immediate
Please briefly describe your work experience specifically in training? | I was into Training when there was a new process started in Tech Mahindra Visakhapatnam as a Go Site of Amazon. I handled training for the batches in the site for 6 weeks. I was into Domestic calls and International Email Processes.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | when the training was completed at Go site, The Tools were not ready to operate for the associates at the site. We had to lose our production hours when we needed more associates at that point of peak time. I had to talk to the content team and tech team to resolve the issue arised and then the tool was launched for all the associates. As it was a new tool i had to observe the too and collect data from the people and update the content in SOPs and tools.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is the thing which we follow according to SOP and a common procedure to help the query. Great Customer service is that which we go out of the box in thinking and solving it very intelectually.

What according to you makes you a good candidate for this position?

clarity in the position roles and responsibilities
previous experience in the role
Good communication skills
Analytical Skills

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |